
define host {
	host_name			iamadfs200w
	alias				iamadfs200w.Princeton.EDU
	address				10.6.55.50
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamadfs201w
	alias				iamadfs201w.Princeton.EDU
	address				10.6.55.51
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iambuilder
	alias				iambuilder.Princeton.EDU
	address				10.6.49.22
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			iamcas200w
	alias				iamcas200w.Princeton.EDU
	_alias1				auth-a
	address				10.6.55.40
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamcas201w
	alias				iamcas201w.Princeton.EDU
	_alias1				auth-b
	address				10.6.55.41
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamcert200w
	alias				iamcert200w.Princeton.EDU
	address				140.180.220.209
	use				Windows Dev/QA NS PublicDMZ
	contacts			iam
}


define host {
	host_name			iamconsole
	alias				iamconsole.Princeton.EDU
	address				10.6.49.217
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			iamdirsync200w
	alias				iamdirsync200w.Princeton.EDU
	address				140.180.220.157
	contacts			John P. Sophy
	_contacts			jsophy@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			iamduo200w
	alias				iamduo200w.Princeton.EDU
	address				10.6.55.38
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamduo201w
	alias				iamduo201w.Princeton.EDU
	address				10.6.55.39
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamencoder204w
	alias				iamencoder204w.Princeton.EDU
	_alias1				encoder04
	address				10.6.48.103
	contacts			Dwight D. Bashore, Identity and Access Management
	_contacts			dbashore@princeton.edu, iam@princeton.edu, winmail@princeton.edu
	use				Windows Production PrivateDMZ
}


define host {
	host_name			iamencoder205w
	alias				iamencoder205w.Princeton.EDU
	_alias1				encoder05
	address				10.6.48.200
	contacts			Dwight D. Bashore, Identity and Access Management
	_contacts			dbashore@princeton.edu, iam@princeton.edu, winmail@princeton.edu
	use				Windows Production PrivateDMZ
}


define host {
	host_name			iamencoder206w
	alias				iamencoder206w.Princeton.EDU
	_alias1				encoder06
	address				10.6.48.201
	contacts			Dwight D. Bashore, Identity and Access Management
	_contacts			dbashore@princeton.edu, iam@princeton.edu, winmail@princeton.edu
	use				Windows Production PrivateDMZ
}


define host {
	host_name			iamethos200w
	alias				iamethos200w.Princeton.EDU
	address				10.6.55.73
	contacts			Keith B. Martin
	_contacts			kbmartin@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamethos201w
	alias				iamethos201w.Princeton.EDU
	address				10.6.55.74
	contacts			Keith B. Martin
	_contacts			kbmartin@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamscript200w
	alias				iamscript200w.Princeton.EDU
	address				10.6.52.127
	contacts			Jason B. Rappaport
	_contacts			jasonrap@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			iamshib200w
	alias				iamshib200w.Princeton.EDU
	address				10.6.54.42
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 EISFW
}


define host {
	host_name			iamshib201w
	alias				iamshib201w.Princeton.EDU
	address				10.6.54.43
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS EISFW
}


define host {
	host_name			iamshib202w.aws
	alias				iamshib202w.aws.Princeton.EDU
	address				10.21.1.87
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamshib203w.aws
	alias				iamshib203w.aws.Princeton.EDU
	address				10.21.1.227
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamshib204w
	alias				iamshib204w.Princeton.EDU
	address				10.6.54.24
	use				Windows Dev/QA 151 EISFW
	contacts			iam
}


define host {
	host_name			iamshib205w
	alias				iamshib205w.Princeton.EDU
	address				10.6.54.25
	use				Windows Dev/QA 151 EISFW
	contacts			iam
}


define host {
	host_name			iamsvn200w
	alias				iamsvn200w.Princeton.EDU
	_alias1				source
	address				10.6.48.156
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			iamtools
	alias				iamtools.Princeton.EDU
	address				10.6.48.172
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			iamweb200w
	alias				iamweb200w.Princeton.EDU
	address				140.180.220.88
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}

